Subject: Ticket Assigned - Fw: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 16:33:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Your products are on the way Hello. I have send back my order yesterday due to some medical emergency. May I get it today ad it with the delivery guy he message me. I would be thankful if I get it by 7:00 pm.Thank you 
  
#yiv6419897034 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv6419897034 td {border:0;padding:0;}#yiv6419897034 .yiv6419897034two-column .yiv6419897034contents {font-size:14px;text-align:left;}#yiv6419897034 .yiv6419897034two-column img {width:100%;height:auto;}#yiv6419897034 .yiv6419897034two-column .yiv6419897034text {padding-top:10px;}#yiv6419897034 .yiv6419897034two-column {text-align:center;font-size:0;}#yiv6419897034 .yiv6419897034two-column .yiv6419897034column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6419897034 .yiv6419897034contents {width:100%;}@media only screen and (max-width:480px) {#yiv6419897034 table[class=yiv6419897034outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6419897034 table[class=yiv6419897034innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6419897034 span[class=yiv6419897034aligntext] {text-align:center !important;display:block !important;}#yiv6419897034 table[class=yiv6419897034getintouch] {width:95%;max-width:95% !important;}#yiv6419897034 div[class=yiv6419897034getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6419897034 table[class=yiv6419897034brands] {width:50%;max-width:50% !important;}#yiv6419897034 div[class=yiv6419897034howitworks] {width:96% !important;}#yiv6419897034 table[class=yiv6419897034small] {width:20% !important;padding:0 10px 0 0;}#yiv6419897034 table[class=yiv6419897034small1] {width:65% !important;}#yiv6419897034 p[class=yiv6419897034alignleft] {text-align:left !important;}#yiv6419897034 td[class=yiv6419897034moveleft] {padding:0 !important;}#yiv6419897034 table[class=yiv6419897034navigation] {width:100%;}#yiv6419897034 td[class=yiv6419897034navlast] {text-align:right !important;}#yiv6419897034 table[class=yiv6419897034knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 7372172519 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Anam Umair , your order number is 7372172519  |
|  |
|  The tracking number is FP0530220005281.  |
|  |
|  
|  
 Order shipping to 
Anam Umair 
 Building no 819 Flat no 51 fifth floor Road no 1337 Block 813
 Isa Town, Bahrain 
 Mobile: +973 37107771 
  |  
 Payment Method: 
ANAM UMAIR 
 xxxx xxxx xxxx 4725 
  |

  |
|  |
|  
 Order Details Consignment Number: 88884001039320220530 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Anti-Pilling Full Length Leggings with Elasticised Waistband  
 
 Color: White 
  Size: 8-9 yrs  
  |   3   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Assorted Elastic Round Bands Set  
 
 Color: Black 
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Fade Resistant T-shirt with Round Neck and Short Sleeves  
 
 Color: White 
  Size: 8-9 yrs  
  |   3   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Set of 3 - Solid Hair Band  
 
 Color: Multicolour 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 8000-1629. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4429045